/*
オーダーシート用
*/
	#container{
		width: 1024px;
		margin: 0 auto;
}
	#design_image img.design{
		height:700px;
	}
	#order h2.about{
		margin-bottom: 15px;
		text-align: left;
		font-weight: bold;
		border-bottom: 3px solid #333;
	}
	#order h3.about2 {
		font-size: 1.4rem;
		line-height: 1;
		font-weight: bold;
		padding: 10px 0;
		border-style: none; 
		color:#333;
	}
	.page{
		background: #fff;
	}
	table.normal{
		border: 2px solid #333;
		table-layout: fixed;
		text-align:center;
	}
	table.normal th, table.normal td{
		border: 1px solid #333;
		width: 25%;
		text-align:center;
		word-wrap: break-word;
	}
	table.normal th{
		background-color: #ddd;
	}
	table.normal td.count{
		text-align:right;
	}
	table.normal th.border-top{
		border-top:2px solid #333;
	}
	table.normal th.border-right{
		border-right:2px solid #333;
	}
	table.normal td.border-right {
		border-right:2px solid #333;
	}
	table.normal .idcell{
	    font-size: 16px;
	}

	table.normal2{
		border: 2px solid #333;
		table-layout: fixed;
		text-align:center;
		width: 100%;
		margin-bottom: 20px;
	}
	table.normal2 th,table.normal2 td{
		border: 1px solid #333;
		text-align:center;
	}
	table.normal2 th{
		font-weight: bold;
		background-color: #ddd;
		padding: 5px 10px;
		line-height: 1.5;
	}
	table.normal2 td.count{
		text-align:right;
	}
	table.normal2 th.border-top{
		border-top:2px solid #333;
	}
	table.normal2 th.border-right{
		border-right:2px solid #333;
	}
	table.normal2 td.border-right {
		border-right:2px solid #333;
	}
	table.normal2 th:first-child {
		width: 20%;
	}

	/*二行の表のスタイル*/
	table.harf{
		width: 50%;
		max-width: 100%;
		margin-bottom: 20px;
		text-align: center;
		border: 2px solid #333;
		table-layout: fixed;
	}
	table.harf th, table.harf td{
		border: 1px solid #333;
		padding: 5px 10px;
		line-height: 1.5;
	}
	table.harf th{
		font-weight: bold;
		background-color: #ddd;
	}
	table.harf td{
		text-align: center;
	}
	table.harf td.count{
		text-align:right;
	}
	/*3行のテーブルのスタイル*/
	table.three{
		width: 75%;
		max-width: 100%;
		margin-bottom: 20px;
		text-align: center;
		border: 2px solid #333;
		table-layout: fixed;
	}
	table.three th, table.three td{
		border: 1px solid #333;
		padding: 5px 10px;
		line-height: 1.5;
	}
	table.three th{
		font-weight: bold;
		background-color: #ddd;
	}
	table.three td{
		text-align: center;
	}
	table.size th, table.size td{
		padding: 2px;
		vertical-align: middle;
	}
	table.size td{
	    font-size: 10px;
	    letter-spacing: -0.03rem;
	}
	th.number{
		width: 35px !important;
	}
	th.shirts_size,th.pants_size{
		width: 45px !important;
	}
	/*合計金額のスタイル*/
	.price{
		text-align:right;
		margin-bottom: 60px;
		margin-top: 50px;
	}
	.price p{
		font-size:23px;
		font-family: "游ゴシック";
		font-weight: 450;
		line-height: 1.6;
		border-bottom:3px solid #333;
		padding-bottom:8px;
		display:inline;
	}
	.price_total{
		text-align:right;
		margin-bottom: 60px;
		margin-top: 100px;
	}
	.price_total p{
		font-size:23px;
		font-family: "游ゴシック";
		font-weight: 450;
		line-height: 1.6;
		border-bottom:3px solid #333;
		padding-bottom:8px;
		display:inline;
	}

	/*お客様記入欄スタイル*/
	.customer_information{
		margin-top: 40px;
		margin-bottom:20px;
		width:980px;
		max-width:100%;
		display: flex;
	}
	
	table.customer{
		width: 100%;
		height: 180px;
		text-align: center;
		border: 4px solid #333;
		font-size:16px;
	}
	
	table.customer .date{
		text-align:right;
		width:23%;
	}
	
	 table.customer th, table.customer td{
		border: 1px solid #333;
		padding: 10px 10px;
		line-height: 1.5;
		vertical-align:middle;
	}
	table.customer th{
		font-weight: bold;
		text-align:center;
	}
	.customer_date{
		width:100%;
	}

	/*販売店記入欄のスタイル*/
	table.shop_date{
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
		border: 2px solid #333;
		table-layout: fixed;
	}

	table.shop_date th, table.shop_date td{
		border: 1px solid #333;
		padding: 5px 5px;
		line-height: 1.5;
		font-size:16px;
	}
	table.shop_date th{
		width:20%;
	}
	.shop{
		width:80%;
		margin-left:20px;
	}
	 .box{
		width:100%;
		height:80px;
		border:1px solid #333;
		margin-bottom:20px;
	}
	.store_check{
	margin-bottom:20px;
	}
	.store_check ul li{
	list-style: none;
	}
	.store_check ul{
	margin: 10px 0px;
	}
	.bold{
	font-weight: bold;
	}
	.square::before{
	content:'';
	display: inline-block;
	width: 10px;
	height: 10px;
	border: solid 1px #000;
	background-color: #fff;
	margin-right: 5px;
	}
	/*印刷ボタン*/
	.submit{
		text-align: center;
	}
	input[type=button] {
		font-size: 15px;
		padding: 8px 100px;
		margin-top: 40px;
		cursor: pointer;
		display: inline-block;
		background-color: #208DC3;
		color: white;
	}

/*エンブレムアップロード*/
.emblem_upload_td {
	text-align: center;
	vertical-align: middle;
}
.emblem_upload_td img{
	max-width: 100px;
	max-height: 100px;
}

	/*スマートフォンの印刷仕方のリストスタイル*/
	.sp_ol{
		list-style-type: decimal;
		border-radius :1px;
		padding: 0.5em 0.5em 0.5em 2em;
		width:50%;
		background-color: whitesmoke;
	}
	.sp_li{
	line-height: 1.5;
	padding: 0.5em 0;
	margin-left: 10px;
}
	.sp_print_subtitle{
		margin-top:20px;
		margin-bottom:10px;
	}
	/*印刷用CSS*/
	@media print
	{
		html,body{
			 height: auto;
		}
		#design_image img.design{
			height: 600px;
		}
		#order {
			width: 100%;
			padding: 0px;
		}
		#order h2{
			margin-top:0px;
			margin-bottom: 10px;
		}
		#header, #footer,.submit,.order__message .orderMode_confirm,.sp_print
		{
			display:none;
		}
		.page-break-before{
			page-break-before:always;
		}			
		#order,.price_total{
			margin-bottom:0px;
			padding-bottom:0px;}
		.price{
			margin-top:30px;
			margin-bottom:30px;
		}
		body {
			-webkit-print-color-adjust: exact;
		}
		table.harf th,table.normal th {
			background-color: #ddd !important;
		}
		.customer_information{
			margin-top: 20px;
			margin-bottom:20px;
			width:980px;
			display: flex;
		}
	
		table.customer{
			width: 550px;
			max-width: 100%;
			height: 180px;
			text-align: center;
			border: 4px solid #333;
			font-size:16px;
		}
	
		table.customer .date{
			text-align:right;
			width:23%;
		}
	
		table.customer th, table.customer td{
			border: 1px solid #333;
			padding: 5px 5px;
			line-height: 1.5;
			vertical-align:middle;
		}
		table.customer th{
			font-weight: bold;
			text-align:center;
		}
	
		/*テーブルのスタイル*/
		table.shop_date{
			width: 410px;
			max-width: 100%;
			margin-bottom: 10px;
			text-align: center;
			border: 2px solid #333;
			table-layout: fixed;
		}

		table.shop_date th, table.shop_date td{
			border: 1px solid #333;
			padding: 5px 5px;
			line-height: 1.5;
			font-size:16px;
		}
		table.shop_date th{
			width:20%;
		}
		.shop{
			margin-left:20px;
		}
		.box{
			width:100%;
			height:60px;
			border:1px solid #333;
			margin-bottom:10px;
		}
	}
